.header-container { padding-bottom: 16px !important }
.header .header-top { margin-bottom: 14px !important }
.header .welcome-msg { color: #FFF; font-size: 13px; }
.special-price .price { display: inline-block; }

.top-10 .overview {
    margin: 10px 0;
    width: 340px;
}
.top-10 tr {
    border-bottom: 1px dotted #ccc;
    display: block;
    margin: 0 0 30px;
}
.top-10 a img {
    margin: 0 20px 50px 0;
	
}
.othertop10 {
    background: none repeat scroll 0 0 #f9f9f9;
    border-top: 1px solid #e6e6e6;
    clear: both;
    color: #333;
    display: block;
    font-size: 10px;
    margin: 0 0 10px;
    padding: 10px 20px;
}
.catTop10List {
    background: none repeat scroll 0 0 #f9f9f9;
    border-top: 2px solid #e6e6e6;
    clear: both;
    color: #333;
    display: block;
    float: left;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 10px 20px;
    width: 645px;
}
.catTop10 {
    background: none repeat scroll 0 0 #0d2d44;
    border: 3px solid #dae9f3;
    clear: both;
    color: #0b3b52;
    margin: 10px 0;
    padding: 18px 10px 8px;
    position: relative;
}
.catTop10 h3 a {
    color: #dae9f3;
    font-size: 28px;
    text-decoration: none;
}
.catTop10 .shopNow {
    border-top: 1px solid #ccc;
    margin: 5px 0;
    padding: 5px 0;
}
.catTop10 span {
    color: #ccc;
    float: left;
    font-size: 14px;
    font-weight: bold;
}
.catTop10 .shopNow a {
    background: url("https:www.mysalontools.com/skin/frontend/default/default/images/shopNow.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 41px;
    width: 133px;
	margin-top: 27px;
}
.catTop10 h3 a:hover {
    color: #8cabbf;
}

.top-10 h2 {
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 0;
    padding-bottom: 0;
}
.top-10 li {
    color: #5eb0e5;
    text-transform: uppercase;
}

.top-10 .overview {
    margin: 10px 0 30px;
	width: auto;
}

.top-10 h2 span {
    color: #8d8d8d;
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 0 15px;
}

.top-add a {
    background: url("https://www.mysalontools.com/skin/frontend/default/default/images/button_addtocart.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 30px;
    width: 127px;
}

.hair_shears_box {
    border-top: 1px dotted #ccccbc;
    margin-bottom: 70px;
    padding-top: 15px;
}


.category-description li {
    float: left;
    margin-bottom: 30px;
    width: 290px;
}

.product-options-bottom {
    display: none;
}

.box-collateral-content .std li {
    list-style: outside none disc;
    margin-left: 18px;
}

#block-related .item {
    height: 65px;
}

#block-related .special-price .price {
    font-size: 12px;
}